h1 {
 color: #D13702;
 font-size: 18px;
margin-top: -10px;
 margin-bottom: 2px;
}
td,body {
font-family:verdana,arial,helvetica;
font-size:8pt;
}

img {
border: 0px;}
form {
margin:0;
padding:0;
}

.topava {width: 40px;} 
.topava img {padding-left:-4px;border:1px solid #E7E5E0;} 

.captcha-answer
input,textarea,select {
vertical-align:middle;
font-size:8pt;
font-family:verdana,arial,helvetica;
}

hr {
color:#EBD98E;
height:1px;
}

label {
cursor:hand;
}




.img-desc {
position:relative;
display:block;
height:335px;
width:575px;
}

.img-desc cite {
background:#111;
filter:alpha(opacity=55);
opacity:.55;
color:#fff;
position:absolute;
bottom:0;
left:0;
width:555px;
border-top:1px solid #999;
padding:10px;
}

.blocktitle {
font-family:Verdana,Sans-Serif;
color:#D9B627;
font-size:12px;
}

a.menu1:hover {
text-decoration:underline;
color:#EBD98E;
}

.menuTd {
padding-left:12px;
padding-right:10px;
background:url('/.s/t/995/29.gif') no-repeat 0 3px;
}

.mframe {
border-left:1px solid #E5E7EA;
border-right:1px solid #E5E7EA;
}

.colgray {
border-right:1px solid #E5E7EA;
}

.colwhite {
border-right:1px solid #FAFAFA;
}

.msep {
border-top:1px solid #FAFAFA;
}

li.menus {
background:url('/.s/t/995/30.gif') no-repeat 0 3px;
margin:0 0 .6em;
padding:0;
}

.uMenuH li {
float:left;
padding:0 5px;
}

.uMenuV li a:active {
text-decoration:nonee;
color:#000;
}

.uMenuV .uMenuArrow {
position:absolute;
width:10px;
height:10px;
right:0;
top:3px;
background:url('/.s/img/wd/1/ar1.gif') no-repeat 0 0;
}

.uMenuV li {
background:url('http://indragop.org.ua/styles/33.png') no-repeat 0 3px;
margin:0 0 .6em;
padding:0;
}

.catsTd {
background:url('/.s/t/995/30.gif') no-repeat 0 3px;
padding:0 0 6px 11px;
}

.catNumData {
font-size:7pt;
color:#948549;
}

.catDescr {
font-size:7pt;
padding-left:10px;
}

.eTitle {
font-family:Verdana,Arial,Sans-Serif;
font-size:13px;
font-weight:700;
color:#948549;
background:url('/.s/t/995/31.gif') no-repeat 0 2px;
padding:0 0 0 17px;
}

.eMessage {
text-align:justify;
padding-bottom:5px;
}

.eText {
text-align:justify;
padding-bottom:5px;
padding-top:5px;
border-top:1px solid #EBD98E;
}

.eDetails {
border-top:1px dashed #DBB270;
border-bottom:1px dashed #DBB270;
font-family:Tahoma,Arial,Sans-Serif;
color:#A88956;
padding-bottom:5px;
padding-top:3px;
text-align:left;
font-size:7pt;
}

.eDetails1 {
border-top:1px dashed #DBB270;
border-bottom:1px dashed #DBB270;
font-family:Tahoma,Arial,Sans-Serif;
color:#A88956;
padding-bottom:5px;
padding-top:3px;
text-align:left;
font-size:8pt;
}

.eDetails2 {
border-bottom:1px dashed #DBB270;
font-family:Tahoma,Arial,Sans-Serif;
color:#1A1A1A;
padding-bottom:5px;
padding-top:3px;
text-align:left;
font-size:8pt;
}

.eAttach {
background:url('/.s/t/995/32.gif') no-repeat 0 0;
margin:16px 0 0;
padding:0 0 0 15px;
}

.cAnswer {
padding-left:15px;
padding-top:4px;
font-style:italic;
}

.commTd1 {
color:#000;
}

.commFl {
color:#948549;
width:100%;
background:#FEFEFA;
border:1px solid #EBD98E;
}

.smiles {
border:1px inset;
background:#FFF;
}

.commReg {
text-align:center;
padding:10px 0;
}

.securityCode {
color:#948549;
background:#FEFEFA;
border:1px solid #EBD98E;
}

.archLi {
background:url('/.s/t/995/33.gif') no-repeat 0 4px;
font-family:Tahoma,Arial,Sans-Serif;
padding:0 0 3px 10px;
}

.archiveDateTitle {
font-weight:700;
color:#D13702;
padding-top:15px;
}

.archEntryHr {
width:250px;
color:#DEC089;
}

.archiveeTitle li {
margin-left:15px;
background:url('/.s/t/995/34.gif') no-repeat 0 4px;
margin-bottom:.6em;
padding:0 0 0 15px;
}

.archiveEntryTime {
width:65px;
font-style:italic;
}

.archiveEntryComms {
font-size:9px;
color:#AE8741;
}

.calWday {
color:#FFFADF;
background:#D69D30;
width:18px;
}

.calWdaySe {
color:#FFFADF;
background:#A35A1E;
width:18px;
}

.calWdaySu {
color:#FFFADF;
background:#A35A1E;
width:18px;
font-weight:700;
}

.calMday {
background:#FFFADF;
}

.calMdayA {
background:#D13702;
font-weight:700;
color:#FFFADF;
}

.calMdayIs {
background:#E4DFBE;
font-weight:700;
}

.calMdayIsA {
border:1px solid #D13702;
background:#E4DFBE;
font-weight:700;
}

a.calMonthLink:hover,a.calMdayLink:hover {
text-decoration:underline;
color:#FF000000;
}

.pollBut {
width:110px;
}

.pollBody {
background:url('/.s/t/995/36.jpg') #000;
margin:0;
padding:7px;
}

.textResults {
background:#EBEAE0;
}

.pollBodyTable {
background:#F7F0BB;
}

a.groupModer:link,a.groupModer:visited,a.groupModer:hover {
color:blue;
}

a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {
color:green;
}

.replaceTable {
background:#FDFCF4;
height:100px;
width:300px;
border:1px solid #D9B627;
}

.replaceBody {
background:url('/.s/t/995/37.jpg') #E9D8AD;
}

.gTable {
background:url('/.s/t/995/23.gif') bottom repeat-x #E5D4A9;
border-left:1px solid #A5893C;
border-right:1px solid #A5893C;
padding-bottom:10px;
}

.gTableTop {
background:url('/.s/t/995/18.gif') top repeat-x #FFF;
color:#D13702;
font-weight:700;
height:30px;
font-size:10pt;
padding:10px 2px 2px 17px;
}

.gTableSubTop {
background:url('/.s/t/995/11.jpg') center #E65D03;
color:#FFFADF;
height:20px;
font-size:10px;
padding:2px;
}

.gTableLeft {
background:url('/.s/t/995/37.jpg') #E9D8AD;
font-weight:700;
color:#948549;
padding:2px;
}

.gTableError {
background:url('/.s/t/995/37.jpg') #E9D8AD;
color:red;
padding:2px;
}

.archivedForum {
font-size:7pt;
color:red;
font-weight:700;
}

.forum {
font-weight:700;
font-size:9pt;
}

.forumViewed {
font-size:9px;
}

a.forum:hover,a.lastPostUserLink:hover,a.forumLastPostLink:hover,a.threadAuthorLink:hover {
text-decoration:underline;
color:#BEA863;
}

a.forum:active,a.lastPostUserLink:active,a.forumLastPostLink:active,a.threadAuthorLink:active {
text-decoration:underline;
color:#948549;
}

.forumNamesBar {
font-weight:700;
font-size:7pt;
color:#D69D30;
}

.fastNavMain {
background:#F1EEC5;
}

.fastNavCat {
background:#F9F5E6;
}

.fastNavCatA {
background:#F9F5E6;
color:#00F;
}

.switches {
background:#EBD98E;
}

.pagesInfo {
background:#FFFADF;
padding-right:10px;
font-size:7pt;
}

.switch {
background:#FFFADF;
width:15px;
font-size:7pt;
}

.switchActive {
background:#D13702;
font-weight:700;
color:#FFFADF;
width:15px;
}

.threadsType {
background:#FFFADF;
height:20px;
font-weight:700;
font-size:7pt;
color:#948549;
padding:2px 2px 2px 40px;
}

.threadsDetails {
background:#FFFADF;
height:20px;
color:#948549;
padding:2px;
}

.forumOnlineBar {
background:#FFF;
color:#D13702;
height:20px;
padding:2px;
}

.thDescr {
font-weight:400;
color:#712801;
}

.threadFrmBlock {
font-size:7pt;
text-align:right;
}

.postPoll {
background:#FFF;
text-align:center;
}

.postFirst {
background:#FDFCF4;
border-bottom:3px solid #FF5A02;
}

.postRest1 {
background:#F8F8ED;
}

.postRest2 {
background:#FDFCF4;
}

.postSeparator {
height:3px;
background:#B5AF80;
}

.postTdTop {
background:url('/.s/t/995/11.jpg') center #E65D03;
color:#FFFADF;
height:20px;
font-size:10px;
}

.postBottom {
background:#FFFADF;
height:20px;
}

.postTdInfo {
background:url('/.s/t/995/37.jpg') #E9D8AD;
text-align:center;
padding:5px;
}

.postRankIco {
margin-bottom:5px;
}

.signatureHr {
margin-top:20px;
color:#D9B627;
}

.posttdMessage {
background:#FFF;
padding:5px;
}

.pollQuestion {
text-align:center;
font-weight:700;
}

.pollButtons,.pollTotal {
text-align:center;
}

.pollSubmitBut,.pollreSultsBut {
width:140px;
font-size:7pt;
}

.pollEnd {
text-align:center;
height:30px;
}

.edited {
padding-top:30px;
font-size:7pt;
text-align:right;
color:gray;
}

.editedBy {
font-weight:700;
font-size:8pt;
}

.statusBlock {
padding-top:3px;
}

.codeButtons {
font-size:7pt;
background:#FEFEFA;
border:1px solid #948549;
}

.codeCloseAll {
font-size:7pt;
color:#948549;
font-weight:700;
background:#FEFEFA;
border:1px solid #948549;
}

.postResultFl {
background:#FEFEFA;
border:1px solid #948549;
width:50px;
}

.postTextFl {
background:#FEFEFA;
border:1px solid #948549;
width:550px;
height:150px;
}

.pollHelp {
font-weight:400;
font-size:7pt;
padding-top:3px;
}

.smilesPart {
padding-top:5px;
text-align:center;
}

.topLink a:link,a.funcLink:link,a.topSortLink:link,a.postUser:link,a.postNumberLink:link,.topLink a:active,a.funcLink:active,a.topSortLink:active,a.postUser:active,a.postNumberLink:active,.topLink a:visited,a.funcLink:visited,a.topSortLink:visited,a.postUser:visited,a.postNumberLink:visited {
text-decoration:underline;
color:#FFECBD;
}

.topLink a:hover,a.funcLink:hover,a.topSortLink:hover,a.postUser:hover,a.postNumberLink:hover,a.forumBarA:hover {
text-decoration:none;
color:#FFF;
}

a:link,a:active,a:visited,a.noun:hover,.uMenuV li a:hover,a.catName:hover,.eTitle a:link,.eTitle a:visited,.eTitle a:active,a.calMonthLink:active,a.calMdayLink:active,a.catLink:link,a.catLink:visited,a.catLink:active {
text-decoration:underline;
color:#D13702;
}

a:hover,a.threadPinnedLink:hover {
text-decoration:none;
color:red;
}

.copy,.eRating,.legendTd,.fastNav,.fastSearch,.fastLoginForm,.postpSwithces,.signatureView {
font-size:7pt;
}

a.noun:link,a.noun:active,a.noun:visited,.uMenuV li a:link,.uMenuV li a:visited,a.catName:link,a.catName:visited,a.catName:active,a.catNameActive:hover,a.catNameActive:active,a.archLink:hover,a.archLink:active,a.archiveDateTitleLink:link,a.archiveDateTitleLink:visited,a.forumBarA:link,a.forumBarA:visited,a.switchDigit:link,a.switchBack:link,a.switchNext:link,a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {
text-decoration:none;
color:#000;
}

a.menu1:link,a.menu1:active,a.menu1:visited {
text-decoration:underline;
color:#FAFAFA;
}

ul.uz,ul.uMenuRoot,.archUl {
list-style:none;
padding-left:0;
margin:0;
}

.uMenuV .uMenuItem,.forumBarKw {
font-weight:400;
}

.uMenuV a.uMenuItemA:link,.uMenuV a.uMenuItemA:visited,.uMenuV a.uMenuItemA:hover,a.catNameActive:link,a.catNameActive:visited,a.calMonthLink:link,a.calMdayLink:link,a.calMonthLink:visited,a.calMdayLink:visited {
text-decoration:none;
color:#D13702;
}

.catName,.catNameActive {
font-family:Tahoma,Arial,Sans-Serif;
font-size:11px;
}

.eTitle a:hover,a.archLink:link,a.archLink:visited,a.archiveDateTitleLink:active,a.forumBarA:active,a.threadLink:hover,a.threadLink:active {
text-decoration:underline;
color:#000;
}

.manTdError,.commError,a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover,.statusOffline {
color:red;
}

.cBlock1,.cBlock2 {
background:#FFFADF;
border:1px solid #EBD98E;
}

.archiveCalendars,.archiveNoEntry {
text-align:center;
color:#00F;
}

a.archiveDateTitleLink:hover,a.catLink:hover,a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover,a.switchDigit:active,a.switchBack:active,a.switchNext:active,a.threadPinnedLink:active {
text-decoration:underline;
color:red;
}

.textResultsTd,.pollNowTd,.totalVotesTd {
background:#E6DEBA;
}

.pollNow,.totalVotesTable {
border-bottom:1px solid #EBEAE0;
border-left:1px solid #EBEAE0;
border-right:1px solid #EBEAE0;
}

.gTableBody,.gTableBottom,.gTableRight,.forumIcoTd,.forumThreadTd,.forumPostTd,.threadIcoTd,.threadPostTd,.threadViewTd {
background:url('/.s/t/995/37.jpg') #E9D8AD;
padding:2px;
}

.gTableBody1,.forumNameTd,.forumLastPostTd,.threadNametd,.threadAuthTd,.threadLastPostTd {
background:#FFF;
padding:2px;
}

.forumLastPostTd,.forumArchive,.threadLastPostTd {
font-size:7pt;
padding:2px;
}

.lastPostGuest,.lastPostUser,.threadAuthor,.threadNoticeLink,.postUser,.pollSubmit {
font-weight:700;
}

.forumDescr,.forumModer,.threadDescr {
color:#858585;
font-size:7pt;
}

a.forum:link,a.lastPostUserLink:link,a.forumLastPostLink:link,a.threadAuthorLink:link,a.forum:visited,a.lastPostUserLink:visited,a.forumLastPostLink:visited,a.threadAuthorLink:visited,a.threadLink:link,a.threadLink:visited {
text-decoration:none;
color:#948549;
}

.fastNavForumA,.statusOnline {
color:#00F;
}

a.threadPinnedLink:link,a.threadPinnedLink:visited {
text-decoration:none;
color:#00F;
}

.postRankName,.reputation {
margin-top:5px;
}

.codeMessage,.quoteMessage {
background:#FFF;
font-size:9px;
}

.newThreadBlock,.newPollBlock {
background:#F9F9F9;
border:1px solid #B2B2B2;
}

.newThreadItem,.newPollItem {
background:url('/.s/t/995/39.gif') no-repeat 0 4px;
padding:0 0 0 8px;
}

.postNameFl,.postDescrFl,.postPollFl,.postQuestionFl {
background:#FEFEFA;
border:1px solid #948549;
width:400px;
}

.postAnswerFl,.postUserFl {
background:#FEFEFA;
border:1px solid #948549;
width:300px;}

.entryReadAllLink{border: solid 1px; border-radius: 10px; padding: 5px 10px 5px 10px; margin: 20px auto; display: block; width: 120px;font-size: 15px; text-decoration:none !important;}


.swchItemA1{border: solid 1px; border-radius: 10px; padding: 5px 10px 5px 10px; margin: 20px auto; display: block; width: 120px;font-size: 15px; text-decoration:none !important;}
.swchItemA{border: solid 1px; border-radius: 5px; font-size: 15px; text-decoration:none !important;}

.captcha-answer{width: 47px !important;}
#mchatBtn{width: 35px !important;}
.searchSbmFl{margin-top:5px;}
